Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Error while install Callmanager 8.0.2 at ESXi 4.1

hi,

I want to install a CUCM 8.0.2 for lab purpose at an ESXi4.1.

I configure RAID1 at the server and installed ESXi4.1.

I downloaded the OVF-Template CUCM_7500_user_v1.0_vmv7.ova from CIsco and installed it.

I changed the disk size to 160 GB and the SCSI Controller to LSI Logic SAS.

The installation start fine and works proper on til the post(?) application setup.

I got a critical error "/usr/local/bin/base_scripts/pmNormalizeGeneric/tmp/ipmWorkfile has exceede timed threshold of 90 seconds System will halt now"

I tried other types of SCSI controller and install from DVD-iso in datastorage of the esxi or direct from DVD in the Hostdevice. Nothing changes.

What can I do?

See pic for error message.error_install_8.0.2._at_esxi4.1.jpg

7 REPLIES
VIP Super Bronze

Re: Error while install Callmanager 8.0.2 at ESXi 4.1

I configure RAID1 at the server and installed ESXi4.1.

I downloaded the OVF-Template CUCM_7500_user_v1.0_vmv7.ova from CIsco and installed it.

I changed the disk size to 160 GB and the SCSI Controller to LSI Logic SAS.

You cannot make changes to the VM settings generated by the OVF template. Delete the VM, create it again from the OVF and it will install fine. Also for the record setting RAID on an individual VM is a huge waste of disk resources; your SAN should be addressing this for you.

New Member

Re: Error while install Callmanager 8.0.2 at ESXi 4.1

I'm sure I changed e.g. the disk sizes and the SCSI of the VM who created by an OVF -template.

without changes at the VM Settings, e.g. the disk size, I cannot install Business Edition. Only Communications Manager is supported.

VIP Super Bronze

Re: Error while install Callmanager 8.0.2 at ESXi 4.1

UCM-BE is not at all supported in a VMware environment because it already leverages RedHat KVM. This would result in running virtual machines within a virtual machine. Just install UCM and UXN as separate VMs.

New Member

Re: Error while install Callmanager 8.0.2 at ESXi 4.1

Ok, I will try this. Thanks.

New Member

Re: Error while install Callmanager 8.0.2 at ESXi 4.1

I try to install CUCM only, it fails like in my original post.

New Member

Re: Error while install Callmanager 8.0.2 at ESXi 4.1

I don't care if Cisco not support CUCM-BE at an ESXi. I want to install for lab.

So I put the OVF-Template to trash and start afresh.


FYI:

I configured an IBM Server with 2 250 GB HDD as RAID1. At least the machine has 4,5 GB Memory.

I installed ESXi 4.1.

I configured manual a new VM with these parameters:

     RedHat Enterprise Linux 4 (32bit)

     6144 MB RAM

     2x 160 GB HDD

     SCSI Controller is LSI Logic Parallel

     CPU: 2

     DVD: ISO-Image at datastore

     VMCI: not restricted

Then I install the Business Edition without any errors successfully.

New Member

Re: Error while install Callmanager 8.0.2 at ESXi 4.1

I had exactly the same issue.  It was easily resolved by making an ISO and copying to the datastore and installing from there.  The parameters I used :

Redhat Linux 32bit

1GB Ram

1x 75 GB Disk

SCSI Controller LSI Logic Parallel

2 x CPU

Rgds,

2014
Views
0
Helpful
7
Replies
CreatePlease login to create content